<div class="dark-theme">
  <div class="title">
    <span>
      <h4>IT Project Request Form</h4>
    </span>
  </div>

  <igx-tabs tabsType="fixed">
    <igx-tabs-group label="REQUESTOR INFORMATION" icon="info">
      <div class="component">
        <app-global-information></app-global-information>
      </div>
    </igx-tabs-group>
    <igx-tabs-group label="IT VALIDATION" icon="check_box">
      <div class="component">
        <app-it-validation></app-it-validation>
      </div>
    </igx-tabs-group>
    <igx-tabs-group label="PROJECT ASSIGNMENTS" icon="assignment">
      <div class="component">
        <app-project-assignments></app-project-assignments>
      </div>
    </igx-tabs-group>
  </igx-tabs>
</div>
